discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: ANN: GSLDAPBrowser 0.1


From: Frédéric PRACA
Subject: Re: ANN: GSLDAPBrowser 0.1
Date: Mon, 13 Oct 2003 17:37:43 +0200
User-agent: Internet Messaging Program (IMP) 3.2.1

Quoting Dennis Leeuw <address@hidden>:

> On debian make sure you have libldap2-dev installed. The slapd ldap.h is 
> different from the ldap.h provided by libldap2-dev.
I didn't know that.
 
> Then install gsldap from dev-libs (thanks ratmice)
That should be written in the missing README file of the project ;-)

> Then you can install GSLDAPBrowser...
Okay but does it work after that ?

> Dennis
  Fred




reply via email to

[Prev in Thread] Current Thread [Next in Thread]